Belune
Notifications

Get Notifications

GET
/api/notifications
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Query Parameters

limit?string
offset?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/notifications"
{  "items": [    {      "body": "string",      "created_at": "2019-08-24T14:15:22Z",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "link": "string",      "read": true,      "title": "string",      "type": "string",      "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5"    }  ],  "unread": 0}